漏洞信息详情

Contour 访问控制错误漏洞

  • CNNVD编号:CNNVD-202008-181
  • 危害等级: 高危
  • CVE编号: CVE-2020-15127
  • 漏洞类型: 访问控制错误
  • 发布时间: 2020-08-05
  • 威胁类型: 远程
  • 更新时间: 2020-08-13
  • 厂        商:
  • 漏洞来源:

漏洞简介

Contour是一款使用Envoy代理的Kubernetes入口控制器。

Contour 1.7.0之前版本中存在访问控制错误漏洞。该漏洞源于网络系统或产品未正确限制来自未授权角色的资源访问。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/projectcontour/contour/security/advisories/GHSA-mjp8-x484-pm3r

参考网址

来源:MISC

链接:https://github.com/projectcontour/contour/releases/tag/v1.7.0

来源:CONFIRM

链接:https://github.com/projectcontour/contour/security/advisories/GHSA-mjp8-x484-pm3r

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-15127

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多